var tmpl=`
<el-row>
   <el-col  span="24" style="text-align:center">
     <div class="search">
       <gsb-select @change="onchange" style="position:relative;" :placeHolder="placeHolder"  autoComplete="true" isFilter="true"  :refModel="refModel"  :labelField="labelField" :valueField="valueField"></gsb-select>
       <i class="tool-query" style="position:relative;top:-30px;left:170px"></i>
     </div>
   </el-col>
</el-row>
`
module.exports=
`{
   template:'${tmpl}',
   props:['refModel','placeHolder',"labelField","valueField"],
   data:function(){
     return {
     };
   },
   methods:{
     onchange:function(v){
       var self=this;
       this.$emit("search",v);
     }
   },
   vname:"gsb-search"
}`
